Page MenuHomePhabricator

Visual test for History: mix Genlist with History in an example
Closed, ResolvedPublic10 Story Points

Description

Make it show
Make it work

FurryMyad created this task.Aug 1 2017, 8:37 AM
FurryMyad updated the task description. (Show Details)
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W31) board.Aug 1 2017, 8:40 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.Aug 3 2017, 9:25 AM

We have done that Genlist but found out that using this is extremely uncomfortable
so we switched to one Genlist solve one problem

together with ObservableList it would give amazing result and will later on remove DataTree which is overhyped and not required actually.

Thanks

Updated to new history_genlist as well-

t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W32) board.Aug 8 2017, 2:14 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.Aug 8 2017, 3:31 AM
FurryMyad edited projects, added Eflete (Sprint W31); removed Eflete (Sprint W32).
FurryMyad moved this task from Sprint W31 to Sprint W32 on the Eflete board.Aug 8 2017, 3:37 AM
FurryMyad edited projects, added Eflete (Sprint W32); removed Eflete (Sprint W31).
FurryMyad moved this task from Review to Done on the Eflete (Sprint W32) board.
rimmed closed this task as Resolved.Aug 17 2017, 3:15 AM